* {
	line-height: 150%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-size: 0.95em;
	text-align: center;
}
p {
	font-size: 0.95em;
}
h1 {
	font-size: 2.5em;
	padding-left: 10px;
	color: #F5131A;
}
a {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF6600;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	margin-right: 10px;
	color: #FF6633;
}
a:hover {
	background-color: #FFFF99;
	color: #FF3300;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 1em;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #F5131A;
	border-left-color: #F5131A;
}
#header {
}
#contents {
	padding-right: 10px;
	padding-left: 10px;
}
#contents #main {
	float: left;
	width: 670px;
}

#contents #sidenavi {
	float: right;
	width: 200px;
}
#footer {
	clear:both;
	text-align: center;
}

.bgRed{
	color: #FFFFFF;
	background-color: #F5131A;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}.bgRedWid {
	font-size: 1.2em;
	color: #FFFFFF;
	background-color: #F5131A;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	letter-spacing: 0.1em;
	margin-bottom: 2px;
}

.divR {
	border-top-width: 1.5em;
	border-top-style: solid;
	border-top-color: #CC0000;
	float: left;
	width: 200px;
	padding-right: 5px;
	padding-left: 5px;
}
.divY {
	float: left;
	width: 200px;
	border-top-width: 1.5em;
	border-top-style: solid;
	border-top-color: #FFCC00;
	padding-right: 5px;
	padding-left: 5px;
}
.divG {
	float: left;
	width: 200px;
	border-top-width: 1.5em;
	border-top-style: solid;
	border-top-color: #99CC00;
	margin-right: 20px;
	margin-left: 20px;
	padding-right: 5px;
	padding-left: 5px;
}
.strongR {
	font-size: 1.1em;
	font-weight: bold;
	color: #CC0000;
}
.strongG {
	font-size: 1.1em;
	font-weight: bold;
	color: #99CC00;
}
.strongY {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFCC00;
}



.clear {
	clear: both;
}
